.a_admin_but{
padding:10px;
color:white;
background:#313131;
text-decoration: none;
border:0px;
margin-top:10px;
border-radius:0px;
outline: none;
-moz-appearance: none;
cursor:pointer;
width:auto;
overflow:hidden;
}

.a_admin_mbut{
	display: block;
    float: left;
    margin: 3px 5px;
	padding: 3px;
    color: white;
    background: #313131;
    text-decoration: none;
    border: 0px;
    border-radius: 0px;
    outline: none;
    -moz-appearance: none;
    cursor: pointer;
    width: auto;
    overflow: hidden;
	
}

.a_admin_mbut:hover{
background:#ec4848;
}

.a_admin_but::-webkit-file-upload-button{
border:1px dashed white;
background:#ec4848;
color:white;
cursor:pointer;
}

.a_admin_but:hover{
background:#ec4848;
}

.a_admin_but::-webkit-file-upload-button:hover{
background:#313131;
}

.a_mini_admin_but{
padding:5px;
color:white;
background:#313131;
text-decoration: none;
border:0px;
border-radius:0px;
outline: none;
-moz-appearance: none;
cursor:pointer;
width:auto;
overflow:hidden;

margin-right:10px;
}

.a_mini_admin_but:hover{
background:#ec4848;
}

.a_admin_textarea{
    padding: 5px;
    width: 100%;
    width: calc(100% - 10px);
    margin-top: 10px;
    margin-right: 10px;
    min-height: 500px;
    overflow: auto;
    resize: none;
    outline: none;
-moz-appearance: none;
border: 1px solid #cccccc;
}
.a_admin_textarea:focus{
border:1px solid #ec4848;
}

.a_admin_input_text{
	padding:5px;
max-width:760px;
min-width:300px;
text-decoration: none;
border:1px solid #cccccc;
border-radius:0px;
margin-bottom:10px;
outline: none;
-moz-appearance: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	height: 50px;
}

.a_admin_input_text:focus{
	height:400px;
}

.a_admin_input{
padding:5px;
max-width:760px;
min-width:300px;
text-decoration: none;
border:1px solid #cccccc;
border-radius:0px;
margin-bottom:10px;
outline: none;
-moz-appearance: none;
}

.a_admin_input:focus{
border:1px solid #ec4848;
}

.a_admin_menu{
	
/*position: absolute;*/
z-index: 5000;
width:calc(100% - 20px);
overflow:hidden;

/*padding:10px;*/
padding:10px;
background-color:#242424;
}

.a_form{
width:100%;
}

.a_form_f{
	border: dashed 1px lightgray;
}

.a_admin_select{
padding:4px;
max-width:760px;
min-width:300px;
text-decoration: none;
border:1px solid #cccccc;
border-radius:0px;
margin-bottom:10px;
outline: none;
-moz-appearance: none;
}

.a_admin_select:focus{
border:1px solid #ec4848;
}
